Skip to content

Delete Scheduled Run

DELETE
/pipelines/jobs/{job_id}/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/pipelines/jobs/{job_id}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
job_id
required
string

Scheduled job ID. Get it from the job_id field in the Schedule Run List API response.

project_id
required
integer

Project ID

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

location
required
string
Allowed values: Delhi Chennai

Location

Success response with no data.

Media typeapplication/json
object
code

HTTP status code for the operation.

integer
data

The data object, which is empty in this case.

object
errors

Error details, which are empty in this case.

object
message

General response message.

string

Example

{
"code": 200,
"message": "Success"
}